{
	"compilerOptions": {
		"target": "es5",
		"forceConsistentCasingInFileNames": true,
		"module": "esnext",
		"moduleResolution": "node",
		"jsx": "react",
		"declaration": true,
		"sourceMap": true,
		"experimentalDecorators": true,
		"skipLibCheck": true,
		"typeRoots": [
			"./node_modules/@types",
			"./node_modules/@microsoft"
		],
		"types": [
			"es6-promise",
			"webpack-env"
		],
		"lib": [
			"es5",
			"dom",
			"es2015.collection"
		]
	}
}
